【当方初心者】

WindowsUpdateをしようとすると
「Iexploreが原因でMSHTML.DLLにエラーが発生しました。Iexploreは終了します。
問題が解決しない場合は、コンピュータを再起動してください。」

と、なんか出てきます

コンピュータを再起動しても同じ文面が出てきてUpdateできません

PCは FMV deskpower C5/867
OSは WindowsME

どのようにすればIexploreが原因でMSHTML.DLLにエラーが発生しなくなりますか?

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2005/12/24 01:26:22
  • 終了:--

回答(4件)

id:porinki07 No.1

porinki07回答回数638ベストアンサー獲得回数02005/12/24 01:29:28

ポイント20pt

こちらの手順が参考になると思います。

id:sowyane

とりあえず読んでやってみました

>「IEの修復」を実施

なんかいっぱいのファイルが必要となるバージョンでないみたいです

----

ACTXPRXY.DLLファイルのVersion5.50.4134.100は存在するけど必要となるACTXPRXY.DLLファイルのバージョンはVersion6.0.2800.1100以降です。

---

みたいな文面が15個ぐらい書いてます

---

んで、もういっこ下にかいてあるやつを試したのですが

http://www.microsoft.com/japan/technet/security/Bulletin/MS0...

「Microsoft Windows 98、Microsoft Windows 98 Second Edition (SE)、Microsoft Windows Millennium Edition (ME) 上の Internet Explorer 6 Service Pack 1 - これらのプラットフォームに関する詳細は 「よく寄せられる質問」 をご覧ください。」

みたいな感じで、なんかダウンロードできません

手詰まりました

2005/12/24 02:02:32
id:porinki07 No.2

porinki07回答回数638ベストアンサー獲得回数02005/12/24 02:05:10

ポイント20pt

http://support.microsoft.com/?scid=kb;ja;818018

Windows Update または Microsoft Update への接続に関する問題のトラブルシューティング

修復できないですか・・・。


マイクロソフトのFAQに該当する箇所がありましたので、こちらを参考にもう一度対処してみてください。

id:sowyane

これはどこからやればいいのか

順を追ってやってると時間がかかりそうなので

次の回答開いてみます

2005/12/24 10:45:39
id:arcana No.3

arcana回答回数120ベストアンサー獲得回数102005/12/24 02:30:07

ポイント20pt

http://support.microsoft.com/default.aspx?scid=kb;ja;816506

Internet Explorer または Outlook Express が Mshtml.dll 内のエラーで突然終了する

sowyane さんが直面している問題は、Windows Update のバグによるものと思われます。

MS から正式に修正パッチと手段が出ていますので、これで解決すると思われますが、

それ以前に色々と手動で手を加えている場合には、

この方法の過程で問題が起こる可能性もあります。

その場合には、「今までやったこと」を全て素に戻さないと修正パッチを当てることが出来ない可能性があります。

まずは、修正パッチの適用にチャレンジしてみてください。


お使いの環境が不鮮明でしたが、上記サイトの条件には当てはまっていますか?


また、長い間 WindowsUpdate を怠って、一気にアップデートを行うと不具合の原因になりますので、

http://azby.fmworld.net/support/security/information/windowsupda...

の手順を参考にされると良いかもしれません。

id:sowyane

「Internet Explorer 6 SP1 用のこの更新プログラムをインストールするには、Windows XP SP1 (32 ビット版または 64 ビット版)、Windows XP (32 ビット版のみ)、Windows 2000 Service Pack 2 (SP2) か Service Pack 3 (SP3)、Windows NT 4.0 Service Pack 6a (SP6a)、Windows Millennium Edition (Me) または Windows 98 Second Edition で Internet Explorer 6 SP1 (バージョン 6.00.2800.1106) を実行している必要があります。 」

との事

バージョンが違うっぽいですね

http://support.microsoft.com/kb/328548/JA/

「最新の Internet Explorer 6 Service Pack を入手する方法」を見つけたのでこれを実行しようかな

2005/12/24 11:07:42
id:fuk00346jp No.4

潮澤 昴回答回数1140ベストアンサー獲得回数542005/12/24 06:21:07

ポイント20pt

http://internet.watch.impress.co.jp/cda/news/2004/11/26/5550.htm...

マイクロソフト、IE6の「Mshtml.dll」エラーに対する修正プログラムを配布

これでビンゴかと・・・

http://www.microsoft.com/downloads/details.aspx?FamilyId=2013BD3...

Download details: Update for Internet Explorer 6 Service Pack 1 - Windows 98, Windows Millenium and Windows NT4 (KB888092)

英語ですが日本語のサポートページからもこっちに飛びますのでこれをダウンロードしてインストールして下さい。

id:sowyane

ダウンロードして実行して、パソコンを再起動させましたが

黒い画面に「正常にインストールできませんでした」みたいな文面が出てからWindowsが立ち上がりました

やっぱりWindowsUpdateしようとすると「Iexploreが原因でMSHTML.DLLにエラーが・・」って出ます

他のところで出た

「・・・Windows Millennium Edition (Me) または Windows 98 Second Edition で Internet Explorer 6 SP1 (バージョン 6.00.2800.1106) を実行している必要があります。 」

が怪しいのかなあ

違う質問してみます

2005/12/24 11:37:18

コメントはまだありません

この質問への反応(ブックマークコメント)

トラックバック

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません